» Ubuntu » パッケージ

Error

two or more packages specified (tora-dbg oneiric)